﻿@font-face {
    font-family: 'strawford';
    src: url('../fonts/strawford-bold-webfont.eot');
    src: url('../fonts/strawford-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/strawford-bold-webfont.woff2') format('woff2'), url('../fonts/strawford-bold-webfont.woff') format('woff'), url('../fonts/strawford-bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'strawford';
    src: url('../fonts/strawford-light-webfont.eot');
    src: url('../fonts/strawford-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/strawford-light-webfont.woff2') format('woff2'), url('../fonts/strawford-light-webfont.woff') format('woff'), url('../fonts/strawford-light-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'strawford';
    src: url('../fonts/strawford-medium-webfont.eot');
    src: url('../fonts/strawford-medium-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/strawford-medium-webfont.woff2') format('woff2'), url('../fonts/strawford-medium-webfont.woff') format('woff'), url('../fonts/strawford-medium-webfont.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'strawford';
    src: url('../fonts/strawford-regular-webfont.eot');
    src: url('../fonts/strawford-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/strawford-regular-webfont.woff2') format('woff2'), url('../fonts/strawford-regular-webfont.woff') format('woff'), url('../fonts/strawford-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
